<div class="sidenav-info-content" [class.open]="open">
    <button mat-icon-button (click)="closeAll()">
        <mat-icon>close</mat-icon>
    </button>
    <div class="logo">
        <img src="{{text.logo}}">
    </div>
    <hr>
    <div class="info mat-typography">
        <h3>{{text.title}}</h3>
    </div>
    <hr>
    <div class="info">
        <app-info-form *ngIf="canEditInfo; else list"></app-info-form>
        <ng-template #list>
            <app-info-list></app-info-list>
        </ng-template>
    </div>
</div>
